.checkout-logo-wrapper {
  justify-content: center;
  align-items: center;
  width: max-content;
  margin-bottom: 3rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.elonga-logo {
  height: 2.5rem;
}

.checkout-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: grid;
}

.checkout-left-side {
  min-width: 0;
  max-width: 100%;
}

.checkout-right-side {
  background-color: #f1f2f90a;
  border-radius: 32px;
  padding: 2rem;
  font-family: Plusjakartasans, Arial, sans-serif;
}

.checkout-right-side.mobile {
  padding-bottom: 4rem;
  display: block;
}

.checkout-submit-button {
  background-color: #f4175b;
  background-image: url(images/arrow--.svg');
  background-position: 62%;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  border-radius: 8px;
  width: 100%;
  margin-top: 1rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-family: Plus Jakarta Sans;
}

.checkout-submit-button.continue-v25 {
  background-image: none;
  border-radius: 100rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Plusjakartasans, Arial, sans-serif;
  transition: all .35s;
}

.checkout-submit-button.continue-v25:hover {
  background-color: #d10f4b;
}

.form-checkout {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  font-family: Plusjakartasans, Arial, sans-serif;
  display: flex;
}

.account-info-heading-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.checkout-heading-text {
  color: var(--white);
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2rem;
}

.checkout-subheading-text {
  color: #fff9;
  text-align: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 400;
}

.checkout-subheading-text.no {
  color: #fff0;
}

.checkout-subheading-text.delivery-cz-sk {
  font-size: 1rem;
  line-height: 1.7;
}

.checkout-subheading-text.delivery-cz-sk:lang(en-us), .checkout-subheading-text.delivery-cz-sk:lang(nl) {
  display: none;
}

.checkout-subheading-text.paypal-text {
  text-align: center;
}

.checkout-subheading-text.is-only-en {
  display: none;
}

.checkout-subheading-text.is-only-en:lang(en-us) {
  display: block;
}

.checkout-subheading-text.is-divider {
  text-align: center;
  border-bottom: 1px solid #ffffff1a;
  padding-bottom: .5rem;
  text-decoration: none;
}

.account-info-content-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 1rem;
  display: grid;
  position: relative;
}

.account-info-content-wrapper:lang(en-us) {
  grid-template-rows: auto auto;
}

.checkout-input-field {
  color: #fff;
  background-color: #fff0;
  border: 1px solid #40435a;
  border-radius: 8px;
  height: 3rem;
  margin-bottom: 0;
  padding-top: .875rem;
  padding-bottom: .875rem;
  padding-left: 1rem;
  font-family: Plus Jakarta Sans;
}

.checkout-input-field:focus {
  border-color: #787b98;
}

.checkout-input-field::placeholder {
  color: #fff9;
}

.checkout-input-field.float {
  width: 100%;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1rem;
}

.checkout-input-field.float::placeholder {
  font-family: Plusjakartasans, Arial, sans-serif;
}

.checkout-input-field.float.eu-phone-wrapper:lang(en-us) {
  display: none;
}

.checkout-checkbox-text {
  color: #fff;
  margin-bottom: 0;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 500;
}

.checkout-checkbox-text:lang(en-us) {
  font-size: .85rem;
}

.checkout-check {
  border: 1px solid #40435a;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
  margin-top: 1px;
  display: flex;
}

.checkout-check:lang(en-us) {
  flex: none;
}

.checkout-check.w--redirected-checked {
  background-color: #f4175b;
  background-image: url(images/checkout-check.svg');
  background-size: auto;
  border-color: #f4175b;
  border-radius: 4px;
  width: 18px;
  height: 18px;
  padding: 4px;
}

.checkout-check.w--redirected-focus {
  box-shadow: none;
}

.checkbox-field-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  height: 25px;
  margin-bottom: 0;
  padding-left: 9px;
  display: flex;
}

.checkbox-field-2.is-auto-height:lang(en-us) {
  height: auto;
  display: none;
}

.delivery-content-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 1rem;
  display: grid;
}

.delivery-content-wrapper.fakturacni-adresa {
  grid-column-gap: 1.2rem;
}

.delivery-content-wrapper.koupit-jako-darek {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.checkout-select-field {
  color: #fff9;
  background-color: #13162a;
  background-image: url(images/chevron-down.svg');
  background-position: 98%;
  background-repeat: no-repeat;
  background-size: auto;
  border: 1px solid #40435a;
  border-radius: 8px;
  height: 3rem;
  margin-bottom: 0;
  padding: .5rem 14px;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1rem;
  display: block;
}

.checkout-select-field:focus {
  border-color: #787b98;
}

.radio-button-field {
  border: 1px solid #40435a;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  height: 3rem;
  margin-bottom: 0;
  padding: 0 1rem 0 2rem;
  display: flex;
}

.radio-button-field:focus {
  background-color: #ffffff0d;
}

.radio-button-field:lang(en-us) {
  display: flex;
}

.radio-button-field.option-dobirka, .radio-button-field.option-dobirka:lang(nl), .radio-button-field.option-dobirka:lang(en-us), .radio-button-field.option-ideal, .radio-button-field.option-ideal:lang(nl), .radio-button-field.option-paypal {
  display: none;
}

.radio-button-field.option-paypal:lang(en-us) {
  display: flex;
}

.radio-button-field.option-second:lang(en-us), .radio-button-field.option-third:lang(en-us), .radio-button-field.option-us-quick-pays {
  display: none;
}

.radio-button-field.option-us-quick-pays:lang(en-us) {
  display: flex;
}

.radio-button-field.option-us-quick-pays.is-gpay:lang(en-us) {
  display: none;
}

.deliver-checkbox-text {
  color: #fff;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 500;
}

.delivery-radio-button {
  width: 18px;
  min-width: 18px;
  height: 18px;
  margin-top: 0;
  margin-right: 12px;
}

.delivery-radio-button.w--redirected-checked {
  -webkit-text-fill-color: inherit;
  background-color: #f4175b;
  background-image: url(images/Rectangle-4323.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 6px 6px;
  background-clip: border-box;
  border: 0 #f4175b;
  align-self: auto;
}

.delivery-radio-button.w--redirected-focus {
  box-shadow: none;
}

.delivery-price-text {
  color: #fff;
  margin-left: auto;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 500;
}

.input {
  color: #fff;
  background-color: #fff0;
  border: 1px solid #40435a;
  border-radius: 8px;
  height: 3rem;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 1rem;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1rem;
}

.input:focus {
  border-color: #787b98;
}

.input::placeholder {
  color: #fff9;
  font-family: Plusjakartasans, Arial, sans-serif;
}

.input.float {
  font-size: 16px;
}

.field-group {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: block;
}

.field-group:lang(en-us) {
  display: block;
}

.cart-heading-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  display: flex;
}

.cart-product-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  margin-top: 1rem;
  display: flex;
}

.cart-product-wrapper.cart-product-free {
  display: flex;
}

.cart-product-wrapper.cart-product-free:lang(en-us) {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.cart-product-wrapper.cart-product-free:lang(nl) {
  display: flex;
}

.cart-product-wrapper.cart-product-main {
  min-width: 22rem;
}

.cart-product-wrapper.cart-product-main:lang(en-us) {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.cart-product-image-wrapper {
  aspect-ratio: 1;
  background-color: #252638;
  border: 1px solid #252638;
  border-radius: 12px;
  flex: none;
  width: 5.5rem;
  height: 5.5rem;
  overflow: hidden;
}

.cart-product-image-wrapper.is-test {
  justify-content: center;
  align-items: center;
  display: flex;
}

.cart-product-image {
  aspect-ratio: 1;
  object-fit: cover;
  border: 1px solid #252638;
  border-radius: 12px;
  width: 5.5rem;
  max-width: 5.5rem;
  height: 5.5rem;
  max-height: 5.5rem;
}

.cart-product-image.is-lowered-down {
  aspect-ratio: auto;
  border-style: none;
  border-radius: 0;
  width: auto;
  margin-top: 0;
  position: relative;
  top: .5rem;
}

.cart-product-info-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  align-items: start;
  width: 100%;
  display: grid;
}

.product-quantity {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.product-quantity:lang(en-us) {
  justify-content: space-between;
}

.product-text {
  color: #fff;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 500;
}

.product-info-subheading-wrapper {
  max-width: 70%;
}

.product-info-subheading-wrapper:lang(en-us) {
  max-width: 75%;
}

.product-subheading-text {
  color: #fff9;
  font-family: Plus Jakarta Sans;
  font-size: 14px;
  font-weight: 400;
}

.price {
  color: #fff;
  justify-content: flex-end;
  align-items: flex-start;
  margin-left: auto;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  display: flex;
}

.price:lang(sk) {
  display: block;
}

.price.mobile {
  display: none;
}

.cart-discount-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .35fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.code-button {
  background-color: #1f2235;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3rem;
  padding: 0 20px;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-weight: 500;
  display: flex;
}

.code-input {
  color: #fff;
  background-color: #fff0;
  border: 1px solid #40435a;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 3rem;
  margin-bottom: 0;
  padding-left: 1rem;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 16px;
  display: flex;
}

.code-input:focus {
  border-color: #787b98;
}

.code-input:lang(sk) {
  font-size: 16px;
}

.cart-prices-summary {
  margin-top: 2rem;
}

.cart-prices-summary.hide {
  flex-flow: column;
  font-family: Plusjakartasans, Arial, sans-serif;
  display: flex;
}

.cart-text {
  color: #fff9;
  text-align: left;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: .875rem;
}

.subtotal-price {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.discount-text-wrap {
  color: var(--white);
  font-family: Plus Jakarta Sans;
  font-size: .875rem;
}

.discount {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  margin-top: .5rem;
  display: grid;
}

.total-price-row {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template: ". ."
                 ". Area"
                 / 1fr 1.25fr;
  grid-auto-columns: 1fr;
  margin-top: 1rem;
  display: grid;
}

.total-price-row:lang(sk) {
  grid-row-gap: 8px;
}

.total-price-row.rent {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-end;
  display: grid;
}

.total-price-text {
  color: #fff;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
}

.total-price-text.opacity-40 {
  color: #fff6;
}

.vat-row {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start end;
  display: block;
}

.fakturacni-adresa-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  cursor: pointer;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.check-icon {
  z-index: 9999;
  display: none;
  position: relative;
}

.cards-image {
  width: 100%;
  max-width: 50%;
  height: auto;
  margin-left: auto;
}

.cards-image:lang(en-us) {
  max-width: 40%;
}

.cards-image.is-single {
  width: auto;
  max-height: 100%;
}

.form-4 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.form-block-5 {
  width: 100%;
  margin-bottom: 0;
}

.logo-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: absolute;
  inset: 3.5rem 0% auto;
}

.one-page-center {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.message-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.success-image {
  margin-bottom: 1.25rem;
}

.sucess-text {
  color: #fff;
  margin-bottom: 1rem;
  font-family: Stolzl Book, Arial, sans-serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.sucess-subtext {
  color: #fff9;
  font-family: Plusjakartasans, Arial, sans-serif;
}

.message-button {
  background-color: #f4175b;
  background-image: url(images/arrow--.svg');
  background-position: 95%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 3rem;
  margin-top: 3.75rem;
  padding: 0 2rem 0 1.25rem;
  font-family: Plusjakartasans, Arial, sans-serif;
  display: flex;
}

.hero-predplatne {
  height: auto;
  padding-top: 0;
}

.hero-predplatne.nl-countdown {
  display: none;
}

.hero-predplatne.nl-countdown:lang(nl) {
  display: block;
}

.hero-predplatne.not-nl-countdown:lang(nl) {
  display: none;
}

.subscription-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: block;
}

.subscription-wrapper:lang(sk) {
  display: flex;
}

.sub-heading-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 30rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.sub-subtitle-text {
  color: #fff;
  font-family: Plus Jakarta Sans;
  font-size: 1.125rem;
  line-height: 1.2;
  display: none;
}

.sub-subtitle-text.slovak:lang(sk) {
  display: block;
}

.subs-product-cards-wrapper {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 47rem;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.subs-product-card {
  background-color: #f1f2f914;
  border-radius: 12px;
  flex-flow: column;
  padding: 3rem 2rem;
  display: flex;
}

.sub-card-heading {
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Plus Jakarta Sans;
  font-size: 1.125rem;
  line-height: 1.2;
  display: flex;
}

.sub-price-text {
  color: #fff;
  justify-content: center;
  align-items: center;
  font-family: Stolzl, Arial, sans-serif;
  font-size: 56px;
  font-weight: 400;
  line-height: 1.4;
  display: flex;
}

.sub-divider {
  background-color: #ffffff29;
  width: 100%;
  height: 1px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.subs-table-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  max-width: 25rem;
  margin-bottom: 2.5rem;
  display: grid;
}

.sub-table-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0;
  display: flex;
}

.subs-table-text {
  color: #fff9;
  font-family: Plus Jakarta Sans;
}

.subs-table-text.text-align-center.max-width {
  max-width: 500px;
}

.subs-table-icon {
  width: 18px;
  height: 18px;
  padding-top: 2px;
}

.subs-table-icon.no {
  padding-top: 0;
}

.subs-button-wrapper {
  justify-content: center;
  align-items: center;
  max-width: none;
  margin: auto auto 1.875rem;
  display: flex;
}

.subs-anchor-link {
  color: #fff;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  font-family: Plus Jakarta Sans;
  text-decoration: underline;
  display: flex;
}

.subs-button {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-image: linear-gradient(23deg, #f4175b 25%, #ff86ad);
  border-radius: 8px;
  padding: 1rem 1.5rem;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.subs-button:hover {
  background-color: var(--crimson);
  background-image: none;
}

.subs-button.slovak {
  margin-top: 1.5rem;
}

.subs-button.only-sk, .subs-button.only-sk:lang(sk) {
  display: none;
}

.subs-button-text {
  color: var(--white);
  font-family: Stolzl, Arial, sans-serif;
  text-decoration: none;
}

.how-it-works {
  display: flex;
}

.how-it-works:lang(sk) {
  display: none;
}

.how-it-works-free {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.free-card {
  grid-column-gap: 4.75rem;
  grid-row-gap: 4.75rem;
  background-color: #f1f2f90a;
  border-radius: 12px;
  flex-flow: column;
  padding: 2.25rem 2rem;
  display: flex;
}

.number-icon-wrap {
  display: flex;
}

.card-number-text {
  color: var(--crimson);
  margin-right: auto;
  font-family: Plus Jakarta Sans;
  font-size: 12px;
  font-weight: 600;
}

.free-card-text-wrap {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-flow: column;
  display: flex;
}

.free-card-heading {
  color: #fff;
  font-family: Plus Jakarta Sans;
  font-size: 18px;
  font-weight: 500;
}

.free-card-text {
  color: #fff9;
  font-family: Plus Jakarta Sans;
}

.how-it-works-subs.bg-blue {
  background-color: var(--black);
}

.how-it-works-subs-wrap {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 3.5rem;
  display: grid;
}

.how-subs-card {
  background-color: #f1f2f90a;
  border-radius: 12px;
  flex-flow: column;
  padding: .75rem .75rem 2rem;
  display: flex;
}

.how-image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 10px;
  max-height: 16rem;
}

.how-subs-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  display: flex;
}

.how-subs-content.obchod {
  max-width: 19rem;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
}

.free-logo {
  margin-bottom: 1rem;
}

.how-subs-heading {
  color: #fff;
  margin-bottom: 8px;
  font-family: Plus Jakarta Sans;
  font-size: 18px;
  line-height: 1.2;
}

.how-subs-heading.center {
  text-align: center;
  line-height: 160%;
}

.how-subs-text {
  color: #fff9;
  text-align: center;
  font-family: Plus Jakarta Sans;
}

.how-subs-text.center {
  text-align: center;
  line-height: 180%;
}

.how-it-works-points-wrapper {
  margin-top: 8.75rem;
  margin-bottom: 8.75rem;
}

.how-it-works-points-wrapper.no-bottom {
  margin-bottom: 0;
}

.how-it-works-points-wrapper.no-bottom.obchod {
  display: none;
}

.how-it-works-image {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: auto;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.how-it-works-img-gallery {
  flex: 1;
  max-width: none;
  height: auto;
}

.how-it-works-displayed-image {
  z-index: 1;
  background-color: #e7e7e700;
  justify-content: center;
  align-items: center;
  width: 30rem;
  height: 44rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.trust-element {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: column;
  margin-top: 8.75rem;
  display: flex;
}

.trust-element.hide, .trust-element.hide:lang(sk) {
  display: none;
}

.trust-grid-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.trust-content-wrap {
  flex-flow: column;
  max-width: none;
  display: flex;
}

.trust-heading {
  color: #fff;
  text-align: center;
  font-family: Stolzl, Arial, sans-serif;
  font-size: 2.25rem;
  line-height: 1.2;
}

.trust-text {
  color: #fff9;
  text-align: center;
  vertical-align: baseline;
  max-width: 9rem;
  margin-left: auto;
  margin-right: auto;
  font-family: Plus Jakarta Sans;
}

.popup-bg {
  z-index: 2147483647;
  color: #13162a4d;
  background-color: #000000b3;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup-wrapper {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  background-color: #13162a;
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 35rem;
  height: auto;
  padding: 5rem 3rem;
  display: flex;
  position: relative;
}

.popup-text {
  color: var(--white);
  text-align: center;
  font-family: Plus Jakarta Sans;
  font-size: 16px;
  line-height: 24px;
}

.close-icon {
  width: auto;
  height: auto;
  color: var(--crimson);
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 4% 4% auto auto;
}

.popup-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.div-block-108 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.div-block-109 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  display: flex;
}

.delivery {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: .5rem;
  display: grid;
}

.mobile-submit-button {
  text-align: center;
  background-color: #f4175b;
  border-radius: 8px;
  width: 100%;
  margin-top: 4rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-family: Plus Jakarta Sans;
  display: none;
}

.rent-text {
  color: #fff9;
  text-align: left;
  margin-bottom: 1rem;
  font-family: Plus Jakarta Sans;
}

.rent-text.top-padding {
  margin-top: 2rem;
  display: block;
}

.rent-text.top-padding.mobile {
  display: none;
}

.rent-text.top-padding.u-text-14:lang(en-us) {
  font-family: Plusjakartasans, Arial, sans-serif;
}

.rent {
  flex-flow: column;
  display: flex;
}

.buy-banner-new {
  background-color: #f4175b;
  background-image: linear-gradient(25deg, #f4175b 28%, #f73672 95%);
  border-radius: .7rem;
  margin-bottom: 8.75rem;
  padding: 4.25rem 2rem 4.25rem 4.5rem;
}

.buy-banner-new.shop {
  width: 100%;
  margin-top: 3rem;
  margin-bottom: 0;
  padding: 4rem;
  position: relative;
  overflow: hidden;
}

.buy-banner-new.nl-countdown {
  width: 100%;
  margin-top: 3rem;
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
}

.buy-banner-new.shop-v25 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-radius: 2rem;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 3rem;
  margin-bottom: 0;
  padding: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.buy-banner-content-new {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .75fr .5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.banner-span {
  background-color: var(--black);
  vertical-align: baseline;
  border-radius: 8px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 160%;
}

.image-63 {
  aspect-ratio: auto;
  object-fit: cover;
  width: 100%;
  height: auto;
  margin-top: auto;
  margin-bottom: auto;
  display: block;
}

.predplatne-popup-link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.predplatne-link {
  color: var(--white);
  margin-left: 0;
  margin-right: 0;
  font-family: Plus Jakarta Sans;
  font-size: 1rem;
  text-decoration: underline;
.u-show-nl:lang(nl) {
  display: block;
}

.u-show-nl:lang(en-us), .u-show-cs-sk:lang(nl), .u-show-cs-sk:lang(en-us) {
  display: none;
}

.shop-countdown-align-wrapper {
  margin-top: 1rem;
}

.review-count-wrap {
  justify-content: flex-end;
  align-items: flex-start;
  min-width: 44px;
}

.u-page-wrap {
  font-family: Plusjakartasans, Arial, sans-serif;
}
  background-repeat: no-repeat;
  background-size: auto;
  border: 1px solid #40435a;
  border-radius: 8px;
  height: 3rem;
  margin-bottom: 0;
  padding: .875rem 14px;
  font-family: Plus Jakarta Sans;
  font-size: 16px;
  display: block;
}

.checkout-select-state:focus {
  border-color: #787b98;
}

.checkout-select-state:lang(en-us) {
  font-family: Plusjakartasans, Arial, sans-serif;
}

.checkout-select-state:lang(sk) {
  display: none;
}

.field-group-state {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: none;
}

.field-group-state:lang(en-us) {
  display: block;
}

.subscription-card {
  background-color: #f1f2f90a;
  border-radius: 32px;
  flex-flow: column;
  flex: 1;
  padding: 40px 24px;
  display: flex;
  position: relative;
}

.subscription-card.popular {
  border: 1px solid #ffffff3d;
}

.subscription-card.popular:lang(en-us) {
  border-style: solid;
}

.subscription-card.popular-cz-sk {
  border: 1px solid #ffffff3d;
}

.subscription-card.popular-cz-sk:lang(en-us), .subscription-card.popular-cz-sk:lang(nl) {
  border-style: none;
}

.u-flex-gap-05r {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.u-flex-gap-05r.u-margin-bot-1-5r.u-hflex-vertcentre.hide {
  display: none;
}

.subscription-3card-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  align-items: stretch;
}

.u-strikethru {
  font-family: Plusjakartasans, Arial, sans-serif;
  text-decoration: line-through;
}

.u-strikethru.is-white {
  color: #fff;
}

.subscription-savings-chip {
  color: #fff;
  background-color: #ffffff1f;
  border-radius: 8px;
  padding: 2px 12px;
  font-family: Plusjakartasans, Arial, sans-serif;
}

.subscription-popular-chip {
  color: var(--crimson);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 8px;
  align-self: center;
  padding: 5px 12px;
  line-height: 17px;
  display: none;
  position: absolute;
  top: -15px;
  bottom: auto;
}

.subscription-popular-chip.pink {
  background-color: var(--crimson);
  color: var(--white);
  display: block;
}

.subscription-popular-chip.pink:lang(en-us) {
  display: block;
}

.subscription-popular-chip.pink:lang(nl), .subscription-popular-chip.pink.u-show-cs-sk:lang(en-us), .subscription-popular-chip.pink.u-show-cs-sk:lang(nl), .subscription-popular-chip.pink.u-show-nl-en {
  display: none;
}

.subscription-popular-chip.pink.u-show-nl-en:lang(en-us) {
  display: flex;
}

.subscription-popular-chip.pink.hide {
  display: none;
}

.subscription-popular-chip.shop-warning {
  align-self: auto;
  position: static;
}

.subscription-popular-chip.sho-cz-sk {
  display: block;
}

.u-margin-bot-4r {
  margin-bottom: 4rem;
}

.u-margin-bot-6r {
  margin-bottom: 6rem;
}

.u-margin-bot-3r {
  margin-bottom: 3rem;
}

.faq-v25-icon-wrapper {
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 24px;
  height: 24px;
}

.faq-v25-icon {
  width: 24px;
  height: 24px;
}

.obchod-hero-banner-img-cz {
  z-index: 100;
  position: relative;
}

.subscription-card-bulletpoint {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.accordion-item-text {
  font-size: 1rem;
  line-height: 1.7;
}

.accordion-item-text:lang(en-us) {
  font-family: Plusjakartasans, Arial, sans-serif;
}

.buy-banner-v25-img {
  z-index: 100;
  object-fit: contain;
  align-self: flex-end;
  width: 45%;
  position: relative;
}

.buy-banner-v25-img.is-mobile-only {
  display: none;
}

.buy-banner-v25-img.is-newly-optimized {
  width: 100%;
  min-width: 40%;
  max-width: 50%;
  height: 100%;
  position: relative;
  inset: auto 0% 0% auto;
}

.buy-banner-v25-img.is-newly-optimized:lang(en-us) {
  width: 100%;
}

.u-padding-left-2r {
  padding-left: 2rem;
}

.u-padding-left-4r {
  padding-left: 4rem;
}

.card-dark-blue-pokrok {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-image: linear-gradient(143deg, #36417d, #0a0c17);
  border-radius: 32px;
  justify-content: flex-start;
  align-items: stretch;
  padding: 4rem;
  display: flex;
  position: relative;
}

.card-dark-blue-pokrok:lang(en-us) {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card-dark-blue-pokrok.is-bigger-gap {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
}

.question-mark-icon {
  cursor: pointer;
  padding-left: 0;
}

.question-mark-icon:lang(en-us) {
  width: 1.5rem;
  height: 1.5rem;
  margin-top: .75rem;
  padding-top: 0;
  padding-left: 0;
}

.question-mark-wrapper {
  display: none;
  position: relative;
}

.question-mark-wrapper:lang(en-us) {
  display: block;
}

.phone-reason-modal {
  z-index: 999;
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.phone-reason-modal-bg {
  background-color: #1c1f32;
  border-radius: 32px;
  width: 20rem;
  height: 8rem;
}

.phone-reason-modal-container {
  z-index: 20;
  background-color: var(--bg-cards);
  color: #fff;
  border: 1px solid #fff3;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  width: 20rem;
  height: 4rem;
  display: none;
  position: absolute;
  inset: auto 0% 3rem -3rem;
}

.phone-reason-modal-close {
  cursor: pointer;
  margin-top: 15px;
  margin-left: auto;
  margin-right: 15px;
  padding: 5px;
  display: block;
  position: absolute;
  inset: 0% 0% auto auto;
}

.phone-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: baseline;
  display: flex;
}

.phone-wrapper:lang(en-us) {
  align-items: flex-start;
  display: flex;
}

.paypal-image {
  background-color: #fff;
  border-radius: 5px;
  width: 4rem;
  margin-left: auto;
  padding: 5px;
}

.paypal-bank-element {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: none;
}

.paypal-bank-element:lang(en-us) {
  display: none;
}

.redirect-image {
  height: 4rem;
}

.paypal-bank-element-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.vat-tax-wrapper:lang(en-us), .u-show-en {
  display: none;
}

.u-show-en:lang(en-us) {
  display: block;
}
.sub-banner-wrapper {
  text-align: center;
  background-color: #f1f2f90a;
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 24px 48px;
  font-family: Plusjakartasans, Arial, sans-serif;
  text-decoration: none;
  display: flex;
}

.sub-banner-wrapper:lang(sk) {
  text-decoration: none;
}

.sub-banner-wrapper.no-link {
  cursor: default;
}

.sub-banner-wrapper.is-us-only {
  display: none;
}

.sub-banner-wrapper.is-us-only:lang(en-us) {
  display: flex;
}

.sub-banner-heading {
  color: #fff;
  font-family: Plusjakartasans, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 180%;
}

.sub-banner-heading.is-smaller {
  font-size: 1rem;
}

.sub-text {
  color: #ffffff80;
  font-family: Plus Jakarta Sans;
  font-size: 16px;
  line-height: 180%;
}

.body-6 {
  color: #fff;
  background-color: #13162a;
}
.checkout-right_benefits {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  margin-top: 1rem;
  display: flex;
}

._404-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.section-404 {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

._404-heading {
  color: #fff;
  margin-bottom: 0;
  font-family: Stolzl Book, Arial, sans-serif;
  font-size: 7rem;
  line-height: 1.2;
}

.mentioned-in-us {
  grid-column-gap: 1rem;
  grid-row-gap: .75rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 30rem;
  margin-top: 0;
  margin-left: auto;
  margin-right: 0;
  display: grid;
}

.mentioned-in-us:lang(en-us) {
  grid-column-gap: 1rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  width: auto;
  max-width: none;
  margin-top: 0;
